﻿/* Sticky footer styles
-------------------------------------------------- */

* {
    box-sizing: border-box;
}

html {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    color: white;
}

body {
    background-color: black;
}


.table {
    border-collapse: collapse;
    text-align: center;
}

.table td {
    padding: 10px;
}

.table-dark {
    background-color: black;
    color: white;
}

.table-dark th {
    color: lightgray;
    text-transform: uppercase;
}

    .table-dark td {
        color: white;
    }

.table-dark.table-hover tbody tr:hover {
    background-color: #666;
}

.table-dark tbody .current {
        background-color: #444
}


.playlist-player {
    display: grid;
    grid-template-columns: 1fr 1fr;
    background-color: black;
    grid-gap: 10px;
    padding: 10px;
}

.player {
    display: flex;
    flex-direction:column;
    align-items: center;
}

.player__picture {
    display: block;
    max-width:200px;
    margin: 10px;
}

.player__controls {

}
